Announcement

Collapse
No announcement yet.

vBulletin 3.8.11

Collapse
This is a sticky topic.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    3.8.11 Beta 1 has been released today.
    Baby, I was born this way

    Comment


    • #17
      3.8.11 Beta 2 has been released today.
      Baby, I was born this way

      Comment


      • #18
        If you downloaded Beta 2 before this post then please re-download it again.
        I found a small change that didnt get merged properly, so I have updated the build files.

        (The affected file was class_core.php)
        Baby, I was born this way

        Comment


        • #19
          Update:

          There are a huge number of changes in 3.8.11 Beta 2, not just for PHP 7, but also IP storage and many other minor things.

          Becasue of this, a number of bugs are expected to be found (and a few already have).
          A number of issues related to just PHP 7.1.1 are also showing up now (and several cases where the code works in PHP 7.1, but fails in PHP 5.6).

          Please report any issues as soon as you can in Jira (if you dont, I am likely to miss them).
          I aim to squash as many as possible, and then push out Beta 3 (as just a series of bug fixes) in a much shorter timeframe than Beta 2.
          Baby, I was born this way

          Comment


          • #20
            Thanks Paul, i'll install b2 on my forums soon and report any more issues.

            Comment


            • #21
              3.8.11 Beta 3 has been released today.
              Baby, I was born this way

              Comment


              • #22
                3.8.11 Beta 4 was released earlier today.
                Baby, I was born this way

                Comment


                • #23
                  3.8.11 Release Candidate 1 was released earlier today.
                  Baby, I was born this way

                  Comment


                  • #24
                    3.8.11 Release Candidate 2 was released earlier today.

                    This is the final RC version before the full release, due the second week of May.
                    Baby, I was born this way

                    Comment


                    • #25
                      The final version of 3.8.11 was released earlier today.

                      This concludes the 3.8.11 releases, and most likely will be the last vB3 release.
                      Baby, I was born this way

                      Comment


                      • #26
                        vBblog is conflicting with some of the changes made in vB 3.8.11, any chance the blog add-on will get updated?
                        Steve, Webmaster and Admin
                        www.pokecommunity.com

                        Comment


                        • #27
                          Originally posted by pokesph View Post
                          vBblog is conflicting with some of the changes made in vB 3.8.11, any chance the blog add-on will get updated?
                          No, no further updates will be made to the blog add-on.
                          MARK.B | vBULLETIN SUPPORT

                          TalkNewsUK - My vBulletin 5.5.4 Demo
                          AdminAmmo - My Cloud Demo

                          Comment


                          • #28
                            Blog version 2.0.6 seems to be last compatible with PHP 5.4.x.

                            Upgrading to VB 4.2.4 or 4.2.5 Publishing Suite will allow you to keep using the blog under higher PHP versions.

                            Comment


                            • #29
                              Yep, 2.0.6 was the final release for the old vb3 blog addon.

                              Its not supported anymore, and almost certainly wont work on PHP 7, and will probably struggle on PHP 5.6.
                              Baby, I was born this way

                              Comment


                              • #30
                                I'm trying to upgrade to 3.8.11 from 3.8.7. My server is running PHP 5.4 and I'm getting this error when I go to the upgrade.php page:
                                Parse error: syntax error, unexpected '*' in /usr/www/users/shinymda/m2rc/sports-central.org/community/boards/includes/functions.php on line 1433

                                Do I need to have my PHP upgraded first? What about MySQL?
                                Last edited by mjames; Thu 27th Jul '17, 6:00am. Reason: Edit: Just saw that minimum PHP version is 5.5 and I'm 5.4. That might explain my error.
                                Marc James
                                Sports Central Beyond the Scores
                                Sports Central Message Boards

                                Comment

                                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                                Working...
                                X